WAS: 6.0.0.1 Install Cert - Websphere

This is a discussion on WAS: 6.0.0.1 Install Cert - Websphere ; I have a certificate only valid for jserver. I need install on WAS 6.0.0.1 but I can't....

+ Reply to Thread
Results 1 to 3 of 3

Thread: WAS: 6.0.0.1 Install Cert

  1. WAS: 6.0.0.1 Install Cert

    I have a certificate only valid for jserver.

    I need install on WAS 6.0.0.1 but I can't.

  2. Re: WAS: 6.0.0.1 Install Cert

    halvarad@ve.ibm.com wrote:
    > I have a certificate only valid for jserver.
    >
    > I need install on WAS 6.0.0.1 but I can't.


    http://www.catb.org/~esr/faqs/smart-questions.html

  3. Re: WAS: 6.0.0.1 Install Cert

    Hi, you have not supplied any information about what problem you are facing, what you tried and what was the result.



    Regards,

    Brian

+ Reply to Thread